opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Member Functions | List of all members
WImage< T > Class Template Reference

`#include <wimage.hpp>`

## Public Member Functions

template<>
int | Depth () const
template<>
int | Depth () const
template<>
int | Depth () const
template<>
int | Depth () const
template<>
int | Depth () const
template<>
int | Depth () const
template<>
int | Depth () const

## Member Function Documentation

template<>

int WImage< uchar >::Depth | ( |  | ) | const

inline

template<>

int WImage< signed char >::Depth | ( |  | ) | const

inline

template<>

int WImage< short >::Depth | ( |  | ) | const

inline

template<>

int WImage< ushort >::Depth | ( |  | ) | const

inline

template<>

int WImage< int >::Depth | ( |  | ) | const

inline

template<>

int WImage< float >::Depth | ( |  | ) | const

inline

template<>

int WImage< double >::Depth | ( |  | ) | const

inline

The documentation for this class was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/wimage.hpp